Loading...
Searching...
No Matches
globus_list Struct Reference
Globus Common API » Linked List

List data type. More...

`#include <globus_list.h>`

## Detailed Description

List data type.

Parameters

  A | structure representing a node containing a single datum and a reference to additional elements in the list.

The special value NULL is used to represent a list with zero elements, also called an empty list.

The documentation for this struct was generated from the following file:

- globus_list.h